<div class="row">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 left-detail">
        <div class="direct-inq">
            <div class="map-direction">
                <?php 
                    //Map Title.
                    if( $spyropress_map_title ){
                        echo '<h3>'. esc_html( $spyropress_map_title ) .'</h3>';
                    }
                    
                    //Google Map.
                    if( $spyropress_lat && $spyropress_long ) {
                        echo '<div class="map"><div id="map" data-lat= "'. esc_attr( $spyropress_lat ) .'" data-long= "'. esc_attr( $spyropress_long ) .'" ></div></div>';   
                    }
                ?>
            </div>
        </div>
    </div>
</div>
<div class="row">
	<div class="col-xs-12 col-sm-6 col-md-7 col-lg-7 left-detail">
		<div class="direct-inq">
            <?php 
                  //Form Title.  
                  if( $spyropress_form_title ){
                    echo '<h3>'. esc_html( $spyropress_form_title ) .'</h3>';
                  }
                  
                  //Form Shortcode.
                  if( $spyropress_form_shortcode ){
                    echo do_shortcode( $spyropress_form_shortcode );
                  }
            ?>
		</div>
	</div>

	<div class="col-xs-12 col-sm-6 col-md-5 col-lg-5 right-detail">
		<div class="blog">
			<div class="main-sidebar">
				<div class="sidebar-contact">
					<div class="detail">
                        <?php 
                              //Form Title.  
                              if( $spyropress_title ){
                                echo '<h3 class="title">'. esc_html( $spyropress_title ) .'</h3>';
                              }
                        ?>
						<ul>
                            <?php if( $spyropress_phone ): ?>
							<li>
								<div class="img"><i class="fa fa-phone"></i></div>
								<div class="col-xs-6 col-sm-6 col-md-6">
									<div class="row">
										<span class="category"><?php echo esc_html( $spyropress_tr_telephone ); ?></span>
									</div>
								</div>
								<div class="col-xs-6 col-sm-6 col-md-6">
									<div class="row">
										<p><?php echo esc_html( $spyropress_phone ); ?></p>
									</div>
								</div>
							</li>
                            <?php 
                                 endif;
                                 if( $spyropress_fax ): 
                            ?>
							<li>
								<div class="img"><i class="fa fa-bell"></i></div>
								<div class="col-xs-6 col-sm-6 col-md-6">
									<div class="row">
										<span class="category"><?php echo esc_html( $spyropress_tr_fax ); ?></span>
									</div>
								</div>
								<div class="col-xs-6 col-sm-6 col-md-6">
									<div class="row">
										<p><?php echo esc_html( $spyropress_fax ); ?></p>
									</div>
								</div>
							</li>
                            <?php 
                                 endif;
                                 if( $spyropress_email ): 
                            ?>
							<li>
								<div class="img"><i class="fa fa-envelope"></i></div>
								<div class="col-xs-6 col-sm-6 col-md-6">
									<div class="row">
										<span class="category"><?php echo esc_html( $spyropress_tr_email ); ?></span>
									</div>
								</div>
								<div class="col-xs-6 col-sm-6 col-md-6">
									<div class="row">
										<a href="mailto:<?php echo esc_html( $spyropress_email ); ?>"><?php echo esc_html( $spyropress_email ); ?></a>
									</div>
								</div>
							</li>
                            <?php 
                                 endif;
                                 if( $spyropress_address ): 
                            ?>
							<li>
								<div class="img"><i class="fa fa-phone"></i></div>
								<div class="col-xs-6 col-sm-6 col-md-6">
									<div class="row">
										<span class="category"><?php echo esc_html( $spyropress_tr_address ); ?></span>
									</div>
								</div>
								<div class="col-xs-6 col-sm-6 col-md-6">
									<div class="row">
										<p><?php echo wp_kses( $spyropress_address, array( 'br' => array() ) ); ?></p>
									</div>
								</div>
							</li>
                            <?php 
                                 endif;
                            ?>
						</ul>
					</div>
				</div>
                <div class="blog">
    				<div class="subscribe">
                        <?php if( $spyropress_news_letter_title ): ?>
        					<div class="title-block">
        						<h3 class="title"><?php echo esc_html( $spyropress_news_letter_title ); ?></h3>
        					</div>
                        <?php endif; ?>
    					<div class="sub-detail">
                            <?php 
                                //Mailchamp Descirbtion.
                                if( $spyropress_news_letter_description ){
                                    echo '<p>'. esc_html( $spyropress_news_letter_description ) .'</p>';
                                }
                                
                                //Mailchamp Shortcode.
                                if( $spyropress_news_letter ){
                                    echo do_shortcode( $spyropress_news_letter );
                                }
                            ?>
    					</div>
    				</div>
                </div>
			</div>
		</div>
	</div>
</div>
