<?php

/**
 * Module: Divider 
 * Separate sections of the layout.
 *
 * @author 		ThemeSquard
 * @category 	BuilderModules
 * @package 	Spyropress
 */

class Spyropress_Module_Divider extends SpyropressBuilderModule {

    public function __construct() {

        // Widget variable settings
        $this->description =esc_html__('Separate sections of the layout.', 'hotelier');
        $this->id_base = 'spyropress_divider';
        $this->name =esc_html__( 'Divider', 'hotelier' );
        
        $this->fields = array(
            array(
                'type' => 'info',
                'desc' =>esc_html__( 'No option for seperator', 'hotelier' )
            )
        );
        $this->create_widget();

    }

    function widget( $spyropress_args, $spyropress_instance ) {
        // outputs the content of the widget
        extract($spyropress_instance);
        
        echo '<div class="col-md-offset-1 clearfix"></div> <!-- Separator -->';
    }

}
//Register Module Class Spyropress_Module_Award
spyropress_builder_register_module('Spyropress_Module_Divider');