<?php global $spyropress_offers_ids; ++$spyropress_offers_ids;?>
<div class="promotion-block">
    <div class="offers offers_<?php echo $spyropress_offers_ids; ?>">
    	<a class="toggle-btn offer-expand"><i class="fa fa-caret-down"></i></a>
    	<div class="row">
    		<div class="col-xs-12 col-sm-12 col-md-5">
                <?php 
                    if( $front_image ){
                        echo '<img class="on-img-active" src="'. esc_url( $front_image ) .'" alt="" />';
                    }
                    
                    if( $tab_image ){
                        echo '<img class="off-img-active" src="'. esc_url( $tab_image ) .'" alt="" />';
                    }
                ?>
    		</div>
    		<div class="col-xs-12 col-sm-12 col-md-7">
    			<div class="offer-side">
    				<div class="top-pan">
    					<h2><?php echo esc_html( $heading ) ?></h2>
    					<button class="btn btn-default btn-active" type="submit"><?php echo esc_html__( 'show details', 'hotelier' ); ?></button>
    					<a href="#" class="btn btn-default btn-hidden" type="submit"><?php echo esc_html__( 'Book Now', 'hotelier' ); ?></a>
    				</div>
    				<p><?php echo esc_html( $description ); ?></p>
    				<div class="offer-content">
        				<h4><?php echo esc_html( $list_title ); ?></h4>
        				<ul>
                            <?php 
                                foreach( $lists as $list )
                                    echo '<li>'. esc_html( $list['list_content'] ) .'</li>';
                            
                            ?>
        				</ul>
        				<div class="valid-box">
        					<div class="left-valid">
        						<h5><?php echo esc_html( $offer_title ); ?></h5>
        						<h3><?php echo esc_html( $offer_val ); ?></h3>
        					</div>
        					<div class="right-valid">
        						<h6><?php echo esc_html( $rate ); ?></h6>
        						<h3><?php echo esc_html( $inquire ); ?></h3>
        					</div>
        				</div>
    				</div>
    			</div>
    		</div>
    	</div>
    </div>
</div>