<?php
// chcek
if ( empty( $tabs ) ) return;

$spyropress_count = 0;
$spyropress_tab_nav = $spyropress_tabs_content = '';
foreach( $tabs as $spyropress_tab ) {
    ++$spyropress_count;
    $spyropress_li_class = ( $spyropress_count == 1 ) ? ' class="active"' : '';
    $spyropress_active = ( $spyropress_count == 1 ) ? ' in active' : '';
    $spyropress_icon = isset( $spyropress_tab['icon'] )? $spyropress_tab['icon'] : 'fa-globe';
    $spyropress_tab_nav .= '<li role="presentation" ' . $spyropress_li_class . '><a href="#' . esc_attr( $spyropress_count ) . '" aria-controls="' . esc_attr( $spyropress_count ) . '" role="tab" data-toggle="tab"><i class="fa '. esc_attr( $spyropress_icon ) .'"></i>' . wp_kses( $spyropress_tab['title'], array( 'br' => array() ) ) . '</a></li>';
    $spyropress_tabs_content .= '<div role="tabpanel" class="tab-pane fade ' . esc_attr( $spyropress_active ) . '" id="' . esc_attr( $spyropress_count ) . '">';
    
    // content
    if( isset( $spyropress_tab['bucket'] ) ) {
        $spyropress_args = array(
            'post_type' => 'bucket',
            'p' => $spyropress_tab['bucket']
        );
        $spyropress_query = new WP_Query( $spyropress_args );
        while( $spyropress_query->have_posts() ) {
            $spyropress_query->the_post();
            $spyropress_tabs_content .= str_replace( 'container', 'container-fluid', spyropress_get_the_content() );
        }
    }
    else {
        $spyropress_tabs_content .= do_shortcode( $spyropress_tab['content'] );
    }
    $spyropress_tabs_content .= '</div> <!-- end tab-pane -->';
}
wp_reset_postdata();
?>
<div class="spa-glan-tab">
    <div role="tabpanel">
        <ul class="nav nav-tabs" role="tablist">
            <?php echo $spyropress_tab_nav; ?>
        </ul>
        <div class="tab-content">
            <?php echo $spyropress_tabs_content; ?>
        </div>
    </div>
</div> <!-- end tabbable -->