<?php 
/**
 * Room Single Template
 * 
 * @package Hotelier
 * @author ThemeSuared
 * @link http://themesuared.com/hotelier/
 */

get_header('event'); 
    get_template_part( 'templates/page', 'top' );
    spyropress_before_main_container();
        spyropress_before_loop(); 
        while( have_posts() ) {
            the_post();
            
            //post meta data value
            $spyropress_info = get_post_meta( get_the_ID(), '_room_details', true );
            
            echo '<section id="content" class="room-gallery sidepanel">';
            
                //Post Thumnial.
                
                if( 'slide' == $spyropress_info['gallery_type'] ){
                    get_template_part( 'templates/room/room-slide', 'show' );
                }else{
                    get_template_part( 'templates/room/room', 'slider' );
                }
                
                spyropress_get_template_part('part=templates/room/room-tab');
                
                spyropress_get_template_part('part=templates/room/room-accordion');
                
            echo '</section>';

            spyropress_before_post();
            
            spyropress_after_post();
        }
    spyropress_after_main_container();
get_footer();