<?php 
    //post meta data value
    $spyropress_info = get_post_meta( get_the_ID(), '_room_details', true );
    $spyropress_offers = $spyropress_info['offers'];
    if( isset( $spyropress_offers ) ):
        //Theme Option Translation.
        $spyropress_translate['title'] = get_setting( 'translate' ) ? get_setting( 'title', 'view details +' ) :esc_html__( 'view details +', 'hotelier' );
        $spyropress_translate['sub_title'] = get_setting( 'translate' ) ? get_setting( 'sub_title', 'Exclusive Offers for Our Guests' ) :esc_html__( 'Exclusive Offers for Our Guests', 'hotelier' );
        $spyropress_translate['view_details'] = get_setting( 'translate' ) ? get_setting( 'view_details', 'view details +' ) :esc_html__( 'view details +', 'hotelier' );
    
    $spyropress_count = 0;      
?>
<div class="special-offer">
	<div class="container">
		<div class="col-xs-12 col-sm-8 col-md-8 col-centered center-block">
			<div class="row">
				<div class="title">
                    <?php
                        echo '<h6>'. esc_html( $spyropress_translate['title'] ) .'</h6>';     //Title
                        echo '<h1>'. esc_html( $spyropress_translate['sub_title'] ) .'</h1>'; //Sub Title 
                    ?>
					<div class="col-xs-4 col-sm-4 col-md-4 cap col-centered center-block">
						<span><img class="img-responsive" src="<?php echo framework_assets_img(); ?>cap.png" alt="" /></span>
					</div>
				</div>
			</div>
		</div>
		<div aria-multiselectable="true" role="tablist" id="accordion" class="panel-group">
                <?php  foreach( $spyropress_offers as $spyropress_offer ){
                         ++$spyropress_count;
                         $spyropress_active = ( $spyropress_count == 1 ) ? ' in' : '';
                ?>
        			<div class="panel panel-default">
        				<div id="headingOne" role="tab" class="panel-heading">
        					<h4 class="panel-title">
        						<a data-toggle="collapse" data-parent="#accordion" href="#collapse<?php echo esc_attr( $spyropress_count ); ?>" aria-expanded="true" aria-controls="collapseOne">
        						      <?php echo wp_kses( $spyropress_offer['heading'], array( 'br' => array() ) ); ?>
        						</a>
        						<span class="viewdetail1"><?php echo esc_html( $spyropress_translate['view_details'] ); ?></span>
        					</h4>
        				</div>
        				<div id="collapse<?php echo esc_attr( $spyropress_count ); ?>" class="panel-collapse collapse <?php echo esc_attr( $spyropress_active ); ?>" role="tabpanel" aria-labelledby="headingOne">
        					<div class="panel-body">
        						<?php echo $spyropress_offer['content']; ?>
        					</div>
        				</div>
        			</div>
                <?php } ?>
			</div>
		</div>
	</div>
</div>
<?php endif; 