<div class="activities">
	<div class="row">
		<div class="col-xs-12 col-sm-5 col-md-5 no-padding">
			<a href="<?php echo esc_url( $spyropress_url ); ?>">
				<div class="img">
                    <?php 
                        if( $spyropress_image ){
                            echo '<img class="img-responsive" src="'. esc_url( $spyropress_image ) .'" alt="">';
                        }
                        
                         if( $spyropress_url_text ){
                            echo '<span class="btn btn-default">'. esc_html( $spyropress_url_text ) .'</span>';
                        }
                    ?>
					<span class="btn btn-default">details</span>
				</div>
			</a>
		</div>
		<div class="col-xs-12 col-sm-7 col-md-7 no-padding">
			<div class="right-activ">
                <?php 
                    if( $spyropress_title ){
                        echo '<h2>'. esc_html( $spyropress_title ) .'</h2>';
                    }
                    
                    if( $spyropress_content ){
                        echo '<p>'. esc_html( $spyropress_content ) .'</p>';
                    }
                ?>
			</div>
			<div class="visitor">
                <?php 
                    if( $spyropress_date ){
                        echo '<span class="calender"><i class="fa fa-calendar-o"></i>'. esc_html( $spyropress_date ) .'</span>';
                    }
                    
                    if( $spyropress_time ){
                        echo '<span class="comment"><i class="fa fa-clock-o"></i>'. esc_html( $spyropress_time ) .'</span>';
                    }
                    
                    if( $spyropress_price ){
                        echo '<span class="views"><i class="fa fa-bookmark"></i>'. esc_html( $spyropress_price ) .'</span>';
                    }
                ?>
			</div>
		</div>
	</div>
</div>