<?php
// chcek
if ( empty( $spyropress_tabs ) ) return;

$spyropress_count = 0;
$spyropress_tab_nav = $spyropress_tabs_content = '';
foreach( $spyropress_tabs as $spyropress_tab_items ) {
    //Counter Increment.
    ++$spyropress_count;
    
    //Active Class.
    $spyropress_li_class = ( $spyropress_count == 1 ) ? ' class=active' : '';
    $spyropress_active = ( $spyropress_count == 1 ) ? ' in active' : '';
    
    //Tabs Title
    $spyropress_tab_nav .= '<li role="presentation" ' . $spyropress_li_class . '><a href="#' . esc_attr( $spyropress_count ) . '" aria-controls="' . esc_attr( $spyropress_count ) . '" role="tab" data-toggle="tab">' . esc_html( $spyropress_tab_items['spyropress_title'] ) . '</a></li>';
    
    //Tabs Contents.
    $spyropress_tabs_content .= '<div role="tabpanel" class="tab-pane fade ' . esc_attr( $spyropress_active ) . '" id="' . esc_attr( $spyropress_count ) . '"><div class="dinnermenu inside-menu"><div role="tabpanel">';
        
        $spyropress_tab_item_nav = $spyropress_tabs_item_content = ''; $spyropress_item_count = 0;
        
        //Ineer Tab
        foreach( $spyropress_tab_items['spyropress_tab'] as $spyropress_tab_item ){
            //Counter Icrement.
            ++$spyropress_item_count;
            
            //Active Class.
            $spyropress_item_li_class = ( $spyropress_item_count == 1 ) ? ' class=active' : '';
            $spyropress_item_active = ( $spyropress_item_count == 1 ) ? ' in active' : '';
            
            //Tab Title.
            $spyropress_tab_item_nav .= '<li role="presentation" ' .  $spyropress_item_li_class . '><a href="#' . esc_attr( $spyropress_item_count ) . '" aria-controls="' . esc_attr( $spyropress_item_count ) . '" role="tab" data-toggle="tab">' . esc_html( $spyropress_tab_item['spyropress_title'] ) . '</a></li>';
            
            //Tab Content.
            $spyropress_tabs_item_content .= '<div role="tabpanel" class="tab-pane fade ' . esc_attr( $spyropress_item_active ) . '" id="' . esc_attr( $spyropress_item_count ) . '">';
            
            // Backet content
            if( isset( $spyropress_tab_item['spyropress_bucket'] ) ) {
                $spyropress_args = array(
                    'post_type' => 'bucket',
                    'p' => $spyropress_tab_item['spyropress_bucket']
                );
                $spyropress_query = new WP_Query( $spyropress_args );
                while( $spyropress_query->have_posts() ) {
                    $spyropress_query->the_post();
                    $spyropress_tabs_item_content .= str_replace( 'container', 'container-fluid', spyropress_get_the_content() );
                }
            }
            else {
                $spyropress_tabs_item_content .= do_shortcode( $spyropress_tab_item['spyropress_content'] );
            }
            
            $spyropress_tabs_item_content .= '</div>';
    
        }
        
        //Ineer Tab
        $spyropress_tabs_content .= '<ul class="nav nav-tabs" role="tablist">'. $spyropress_tab_item_nav .'</ul>';
        $spyropress_tabs_content .= '<div class="tab-content">'. $spyropress_tabs_item_content .'</div>';  
           
    $spyropress_tabs_content .= '</div></div></div> <!-- end tab-pane -->';
}
wp_reset_postdata();
?>
<div class="menu-sample">
    <div role="tabpanel">
        <ul class="nav nav-tabs" role="tablist">
            <?php echo $spyropress_tab_nav;  ?>
        </ul>
        <div class="tab-content">
            <?php echo $spyropress_tabs_content; ?>
        </div>
    </div>
</div>