<?php 
//Get the sidebar Postion.
$spyropress_position = get_setting( 'blog_sidebar_position', 'right' );  
$spyropress_class = ( 'full' == $spyropress_position )?  'col-xs-12 col-sm-12 col-md-12' : 'col-xs-12 col-sm-6 col-md-9';
$spyropress_grid_class = $spyropress_sidebar = '';
if( 'right' == $spyropress_position ){
    $spyropress_grid_class = 'left-sidebar';
    $spyropress_sidebar = 'right-grid-sidebar';
}elseif( 'left' == $spyropress_position ){
    $spyropress_grid_class = 'right-sidebar';
    $spyropress_sidebar = 'left-grid-sidebar';
}

?>

<div class="row main-grid main-blog-mesonry">
    <?php if( 'left' == $spyropress_position  ): ?>
        <div class="left-sidebar">
            <div class="col-xs-12 col-sm-6 col-md-3">
                <div class="row">
                    <?php if( is_active_sidebar( 'primary' ) ): ?>
                        <div class="main-sidebar">
                            <?php dynamic_sidebar( 'primary' );?>
                        </div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    <?php endif; ?>
	<div class="<?php echo esc_attr( $spyropress_class ); ?>">
		<div class="row">
			<div class="hotelier-blog blog-mesonry <?php echo esc_attr( $spyropress_sidebar ); ?>">
				
                <?php
                    if ( have_posts() ): ?>
                        <ul class="masonry-feed row" id="masonry-feed">
                        <?php
                        while( have_posts() ):
                            the_post();
                            
                            spyropress_before_post();
                                get_template_part( 'templates/blog/formats/content-masonry',get_post_format()); 
                            spyropress_after_post();
                        
                        endwhile;
                        ?>
                        </ul>
                        <?php
                        //Pagination.
                        wp_pagenavi( array( 'before' => '<div class="text-center">', 'after' => '</div>' ) ); 
                        
                        //Single Navigation Link.
                        /*$spyropress_defaults = array(
                    		'before'           => '<div class="text-center"><div class="pagination-block text-center"><ul><li>',
                            'after'            => '</li></ul></div></div>',
                            'link_before'      => '',
                            'link_after'       => '',
                            'next_or_number'   => 'number',
                            'separator'        => '</li><li>',
                            'nextpagelink'     => esc_html__( 'Next page', 'hotelier' ),
                            'previouspagelink' => esc_html__( 'Previous page', 'hotelier' ),
                            'pagelink'         => '%',
                            'echo'             => 1
                    	);*/
                        
                    else:
                        
                        echo '<h5>'. esc_html__( 'Sorry, no posts matched your criteria.', 'hotelier' ) .'</h5>';
                    
                    endif;        
                ?>
				 
			</div>
		</div>
	</div>
    <?php if( 'right' == $spyropress_position  ): ?>
        <div class="col-xs-12 col-sm-6 col-md-3">
            <div class="right-sidebar">
                <div class="row">
                    <?php if( is_active_sidebar( 'primary' ) ): ?>
                        <div class="main-sidebar">
                            <?php dynamic_sidebar( 'primary' );?>
                        </div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    <?php endif; ?>
</div>