<div class="blogpost-single">
    <div class="blogsingle-cont">
        <?php
            while( have_posts() ) {
                the_post();
    
                spyropress_before_post();
                ?>
                    <div class="row">
						<div class="col-xs-12 col-sm-10 col-md-10 col-centered">
                            <?php 
                                if( get_post_format() == 'video' ){
                                    $spyropress_video = get_post_meta( get_the_ID(), '_format_video_embed', true );
                                    echo '<div class="video-block">'. wp_oembed_get( $spyropress_video ) .'</div>';
                                }elseif( get_post_format() == 'gallery'){
                                    $spyropress_attachments = get_children( array(
                                        'post_parent'       => get_the_ID(),
                                        'post_status'       => 'inherit',
                                        'post_type'         => 'attachment',
                                        'post_mime_type'    => 'image',
                                        'orderby'           => 'date',
                                        'order'             => 'ASC'
                                    ) );    
                                    if ( !empty( $spyropress_attachments ) ){
                                        $spyropress_gallery_item = '';
                                        $spyropress_gallery_nav = '';
                                        foreach( $spyropress_attachments as $spyropress_attachment ) {
                                            $spyropress_id = $spyropress_attachment->ID;
                                            $spyropress_gallery_item .= get_image( array(
                                                'attachment' => $spyropress_id,
                                                'width' => 9999,
                                                'responsive' => true,
                                                'echo' => false,
                                                'class' => 'img-responsive',
                                                'before' => '<li>',
                                                'after' => '</li>'
                                            ));         
                                            
                                            $spyropress_gallery_nav .= get_image( array(
                                                'attachment' => $spyropress_id,
                                                'width' => 9999,
                                                'responsive' => true,
                                                'echo' => false,
                                                'class' => 'img-responsive',
                                                'before' => '<li><div>',
                                                'after' => '</div></li>'
                                            )); 
                                            
                                        }
                                    }
                                ?>
                                    <?php if(!empty($spyropress_gallery_item)):?>
                                        <div class="bloggal-slider">
        									<div id="gal-slider" class="flexslider">
        										<ul class="slides">
        											<?php echo  $spyropress_gallery_item  ; ?>
        										</ul>
        										<ul class="flex-direction-nav">
        											<li><a class="flex-prev"><i class="fa fa-angle-left"></i></a></li>
        											<li><a class="flex-next"><i class="fa fa-angle-right"></i></a></li>
        										</ul>
        									</div>
        									<ul class="gal-nav">
        										<?php echo $spyropress_gallery_nav; ?>
        									</ul>
        								</div>
                                    <?php endif;?>
                                <?php
                                }elseif( get_post_format() == 'audio' ){
                                    $spyropress_audio = get_post_meta( get_the_ID(), '_format_audio_embed', true );
                                    echo wp_oembed_get( $spyropress_audio );
                                }else{
                                ?>
                                    <div class="image-block">
                                        <?php get_image( array( 'class' => 'img-responsive' ) );  ?>
                                        <div class="visitor">
                                            <div class="row">
                								<div class="col-xs-12 col-sm-4 col-md-4">
                									<span class="calender"><i class="fa fa-calendar-o"></i><?php echo get_the_date( 'M d, Y' ); ?></span>
                								</div>
                                                <div class="col-xs-12 col-sm-4 col-md-4">
                                                    <?php the_terms( get_the_ID(), 'category', '<span><i class="fa fa-tags"></i>', ', ', '</span>' ); ?>
            									</div>
                								<div class="col-xs-12 col-sm-4 col-md-4">
                									<span class="comment"><i class="fa fa-comment"></i><?php comments_number( esc_html__( 'No Comment','hotelier' ), esc_html__( 'One Comment', 'hotelier' ), esc_html__( '% Comments', 'hotelier' ) ); ?></span>
                								</div>
                							</div>
                                        </div>
        							</div>
                                <?php } ?>
						  </div>
			         </div>
                     <div class="row">
						<div class="col-xs-12 col-sm-12 col-md-10 col-lg-8 col-centered">
                            <div class="title">
								<h1><?php the_title(); ?></h1>
								<div class="col-xs-4 col-sm-4 col-md-4 cap col-centered center-block">
									<span><img class="img-responsive" src="<?php echo framework_assets_img(); ?>cap.png" alt=""></span>
								</div>
					        </div> 
                            <?php 
                                the_content(); 
                                
                                wp_link_pages( array(
                                    'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'hotelier' ) . '</span>',
                                    'after'       => '</div>',
                                    'link_before' => '<span>',
                                    'link_after'  => '</span>',
                                ) );
                                 
                            ?>
                        </div>
				     </div>
                     <div class="post-footer">
                        <div class="row">
                            <div class="col-xs-12 col-md-8 col-sm-12 col-centered">
                                <?php if( get_setting( 'post_social_sharing' ) ) : ?>
                                    <div class="social">
                                        <ul>    
                                            <li><a href="http://twitter.com/share?url=<?php the_permalink(); ?>&text=<?php the_title(); ?>"><i class="fa fa-twitter-square"></i></a></li>
                                            <li><a href="http://www.facebook.com/sharer.php?u=<?php the_permalink(); ?>"><i class="fa fa-facebook-square"></i></a></li>
                                            <li><a href="http://pinterest.com/pin/create/bookmarklet/?is_video=false&url=<?php the_permalink(); ?>&media=<?php the_post_thumbnail_url( 'full' ); ?>&description=<?php the_title(); ?>"><i class="fa fa-pinterest-square"></i></a></li>
                                            <li><a href="https://plus.google.com/share?url=<?php the_permalink(); ?>"><i class="fa fa-google-plus-square"></i></a></li>
										</ul>
									</div>
                                <?php endif; ?>
                                <?php comments_template( '', true ); ?>
                             </div>  
                             <div class="row">
								<div class="col-xs-12 col-sm-12 col-md-12 col-centered"> 
                                <?php get_template_part( 'templates/blog/related', 'posts' ); ?>
                                </div>
                              </div>
                        </div>
                    </div>
                <?php
                wp_pagenavi( array( 'before' => '<div class="text-center">', 'after' => '</div>' ) ); 
                spyropress_after_post();
            }
        ?>
    </div>
</div>