<div class="row main-grid left-sidebar">
    <div class="col-md-8">
		<div class="row">
			<div class="right-grid-sidebar">
				<div class="post-main-sidebar">
                    <?php
                        while( have_posts() ) {
                            the_post();
                
                            spyropress_before_post();
                            ?>
                                
            					<div class="post-head">
            						<?php get_image( array( 'class' => 'img-responsive' ) ); ?>
            						<div class="visitor">
            							<div class="row">
            								<div class="col-xs-12 col-sm-4 col-md-4">
            									<span class="calender"><i class="fa fa-calendar-o"></i><?php echo get_the_date( 'M d, Y' ); ?></span>
            								</div>
                                            <div class="col-xs-12 col-sm-4 col-md-4">
                                                <?php the_terms( get_the_ID(), 'category', '<span><i class="fa fa-tags"></i>', ', ', '</span>' ); ?>
											</div>
            								<div class="col-xs-12 col-sm-4 col-md-4">
            									<span class="comment"><i class="fa fa-comment"></i><?php comments_number( esc_html__( 'No Comment','hotelier' ), esc_html__( 'One Comment', 'hotelier' ), esc_html__( '% Comments', 'hotelier' ) ); ?></span>
            								</div>
            							</div>
            						</div>
            					</div>
            					<div class="post-content">
            						<div class="row">
            							<div class="col-xs-12 col-md-8 col-sm-12 col-centered">
                                             <div class="title">
												<h1><?php the_title(); ?></h1>
												<div class="col-xs-4 col-sm-4 col-md-4 cap col-centered center-block">
													<span><img class="img-responsive" src="<?php echo framework_assets_img(); ?>cap.png" alt=""></span>
												</div>
											 </div>   
                                             <?php 
                                                the_content(); 
                                                 
                                                wp_link_pages( array(
                                                    'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'hotelier' ) . '</span>',
                                                    'after'       => '</div>',
                                                    'link_before' => '<span>',
                                                    'link_after'  => '</span>',
                                                ) );
                                            ?>
            	                        </div>
            						</div>
            					</div>
            					<div class="post-footer">
            						<div class="row">
            							<div class="col-xs-12 col-md-8 col-sm-12 col-centered">
            								<?php if( get_setting( 'post_social_sharing' ) ) : ?>
                                                <div class="social">
                									<?php get_template_part( 'templates/add', 'this' ); ?>
                								</div>
                                            <?php endif; ?>
            								<?php comments_template( '', true ); ?>
            							</div>
            						</div>
            					</div>
                            <?php
                            wp_pagenavi( array( 'before' => '<div class="text-center">', 'after' => '</div>' ) ); 
                            spyropress_after_post();
                        }
                    ?>
                 </div>
            </div>
        </div>
    </div>
    <div class="col-md-4 col-sm-6">
		<div class="row">
			<?php if( is_active_sidebar( 'primary' ) ): ?>
                <div class="main-sidebar">
                    <?php dynamic_sidebar( 'primary' );?>
                </div>
            <?php endif; ?>
        </div>
    </div>
</div>
