<header class="header">
    <?php spyropress_logo( array( 'tag' => 'div', 'class' => 'img-responsive', 'container_class' => 'logo' ) ); ?>
	<div class="menu-trigger"><i class="fa fa-bars"></i></div>
	<nav class="navbar navbar-default">
		<div class="navheader">
            <?php 
                if( !get_setting( 'disable_search' ) ):
                    //Theme Options Translation.
                    $spyropress_translate['search-placeholder'] = get_setting( 'translate' ) ? get_setting( 'search-placeholder', 'Search..' ) :esc_html__( 'Search..', 'hotelier' );
            ?>
			<div class="pull-right">
				<div class="head-search">
					<i class="ss-trigger fa fa-search"></i>
					<div class="ss-content">
						<span class="ss-close fa fa-times"></span>
						<div class="ssc-inner">
							<form role="search" method="get" id="searchform" action="<?php echo esc_url( home_url( '/' ) ) ?>">
								<input type="text" name="s" placeholder="<?php echo esc_attr( $spyropress_translate['search-placeholder'] ); ?>" />
								<button type="submit"><i class="fa fa-search"></i></button>
							</form>
						</div>
					</div>
				</div>
                <?php 
                $booking_title = get_setting( 'booking_title' );
                if( !get_setting( 'disable_booking' ) && !empty($booking_title)  ): ?>
    				<div class="book-nw">
    					<div class="bn-trigger"><a href="<?php echo esc_url( get_setting( 'booking_link' ) ); ?>" target="_blank"><?php echo $booking_title; ?></a></div>
    				</div>
                <?php endif; ?>
				<div class="menu-close"><i class=" fa fa-times"></i></div>
			</div>
            <?php endif; ?>
			<!-- Navmenu -->
			<div class="menu-wrap pull-right">
				<div id="mobnav-btn"><i class="fa fa-bars"></i></div>
                <?php
                   if( has_nav_menu( 'primary' ) ) {
                        spyropress_get_nav_menu( array(
                            'container' => false,
                            'menu_class' => 'sf-menu',
                            'menu_id' => '',
                            ),'primary');   
                    }
                ?>
			</div>
		</div>
	</nav>
</header>