<div class="pages clearfix">
    <?php if( !get_setting( 'disable_topbar' ) ): ?>
        <div class="pre-header ph-hide">
        	<ul>
                <?php 
                    if( $spyropress_phone = get_setting( 'phone' ) ){
                        echo '<li class="ph-tel"><img src="'. framework_assets_img() .'phone.png" alt=""/> <span> '. esc_html( $spyropress_phone ).'</span></li>';
                    }
                    if( $spyropress_chat = get_setting( 'chat' ) ){
                        echo '<li class="ph-tel"><img src="'. framework_assets_img() .'chat.png" alt=""/> <span> '. esc_html( $spyropress_chat ) .'</span></li>';
                    }
                    if( $spyropress_temp = get_setting( 'temp' ) ){
                        echo '<li class="ph-tel"><img src="'. framework_assets_img() .'weather.png" alt=""/> <span> '. esc_html( $spyropress_temp ) .'</span></li>';
                    }
                    if( $spyropress_header_socials = get_setting_array( 'header_social' ) ){
                        echo '<li class="ph-social"><div>';
                            foreach( $spyropress_header_socials as $spyropress_header_social ){
                                echo '<a href="'. esc_url( $spyropress_header_social['url'] ) .'" class="fa fa-'. esc_attr( $spyropress_header_social['network'] ) .'"></a>';
                            }
                        echo '</div></li>';
                    }
                    
                    if( !get_setting( 'disable_search' ) ):
                        //Theme Option Translation
                        $spyropress_translate['search-placeholder'] = get_setting( 'translate' ) ? get_setting( 'search-placeholder', 'Search..' ) :esc_html__( 'Search..', 'hotelier' );
                ?>
        		<li class="ph-search">
        			<span class="ss-trigger fa fa-search"></span>
        			<div class="ss-content">
        				<span class="ss-close fa fa-times"></span>
        				<div class="ssc-inner">
        					<form>
        						<input type="text" name="s" placeholder="<?php echo esc_attr( $spyropress_translate['search-placeholder'] ); ?>" />
        						<button type="submit"><i class="fa fa-search"></i></button>
        					</form>
        				</div>
        			</div>
        		</li>
                <?php endif; ?>
        	</ul>
        </div>
    <?php endif; ?>  
    <header class="header">
        <?php spyropress_logo( array( 'tag' => 'div', 'class' => 'img-responsive', 'container_class' => 'logo' ) ); ?>
    	<div class="menu-trigger mt-hide"><i class="fa fa-bars"></i></div>
    	<nav class="navbar navbar-default nav-active">
    		<div class="navheader">
                <?php 
                    if( !get_setting( 'disable_search' ) ):
                        //Theme Option Translation.
                        $spyropress_translate['search-placeholder'] = get_setting( 'translate' ) ? get_setting( 'search-placeholder', 'Search..' ) :esc_html__( 'Search..', 'hotelier' );
                ?>
    			<div class="pull-right">
    				<div class="head-search">
    					<i class="ss-trigger fa fa-search"></i>
    					<div class="ss-content">
    						<span class="ss-close fa fa-times"></span>
    						<div class="ssc-inner">
    							<form role="search" method="get" id="searchform" action="<?php echo esc_url( home_url( '/' ) ) ?>">
    								<input type="text" placeholder="<?php echo esc_attr( $spyropress_translate['search-placeholder'] ); ?>" />
    								<button type="submit"><i class="fa fa-search"></i></button>
    							</form>
    						</div>
    					</div>
    				</div>
                    <?php 
                    $booking_title = get_setting( 'booking_title' );
                    if( !get_setting( 'disable_booking' ) && !empty($booking_title) ): ?>
        				<div class="book-nw">
        					<div class="bn-trigger"><a href="<?php echo esc_url( get_setting( 'booking_link' ) ); ?>" target="_blank"><?php echo get_setting( 'booking_title' ); ?></a></div>
        				</div>
                    <?php endif; ?>
    				<div class="menu-close"><i class=" fa fa-times"></i></div>
    			</div>
                <?php endif; ?>
    			<!-- Navmenu -->
    			<div class="menu-wrap pull-right">
    				<div id="mobnav-btn"><i class="fa fa-bars"></i></div>
                    <?php
                       if( has_nav_menu( 'primary' ) ) {
                            spyropress_get_nav_menu( array(
                                'container' => false,
                                'menu_class' => 'sf-menu',
                                'menu_id' => '',
                                ),'primary');   
                        }
                    ?>
    			</div>
    		</div>
    	</nav>
    </header>
</div>