<?php 
     //post meta data value
    $spyropress_meta_info = get_post_meta( get_the_ID(), '_room_details', true );
    $spyropress_max_people = isset( $spyropress_meta_info['spyropress_max_people'] )? $spyropress_meta_info['spyropress_max_people'] : '';
    $spyropress_view = isset( $spyropress_meta_info['spyropress_view'] )? $spyropress_meta_info['spyropress_view'] : '';
    $spyropress_bed = isset( $spyropress_meta_info['spyropress_beds'] )? $spyropress_meta_info['spyropress_beds'] : '';
    $spyropress_video = isset( $spyropress_meta_info['spyropress_video_hosted_url'] )? $spyropress_meta_info['spyropress_video_hosted_url'] : '';
    $spyropress_currency = isset( $spyropress_meta_info['spyropress_rate'] )? $spyropress_meta_info['spyropress_rate'] : '';
    $spyropress_p_type = isset( $spyropress_meta_info['p_type'] )? $spyropress_meta_info['p_type'] : '';
    $spyropress_gallery = isset( $spyropress_meta_info['gallery'] )? $spyropress_meta_info['gallery'] : '';
    
    //Theme Option Translation.
    $spyropress_translate['max_peoples'] = get_setting( 'translate' ) ? get_setting( 'max_peoples', 'Max Occupancy: ' ) :esc_html__( 'Max Occupancy: ', 'hotelier' );
    $spyropress_translate['price'] = get_setting( 'translate' ) ? get_setting( 'price', 'From' ) :esc_html__( 'From ', 'hotelier' );
?>
<div id="sidepanel">
	<div class="row no-margin">
		<div class="col-md-8 no-padding">
            <?php if( 'gallery' == $spyropress_p_type && $spyropress_gallery ) { ?>
			<div class="bungalow">
				<div class="bung-block-left">
					<div class="row">
						<div class="b-slider">
							<ul class="slides">
                                <?php 
                                    $spyropress_ids = explode( ',', str_replace( array( '[gallery ids=', ']', '"' ), '', $spyropress_gallery ) );
                                       
                                    if ( !empty( $spyropress_ids ) ) {
                                      foreach( $spyropress_ids as $spyropress_id ) {
                                            get_image( array(
                                                'attachment' => $spyropress_id,
                                                'width' => 9999,
                                                'responsive' => true,
                                                'class' => 'img-responsive',
                                                'before' => '<li>',
                                                'after' => '</li>'
                                            ));                              
                                        }  
                                    }
                                ?>
							</ul>
							<ul class="flex-direction-nav">
								<li><a class="flex-prev"><i class="fa fa-angle-left"></i></a></li>
								<li><a class="flex-next"><i class="fa fa-angle-right"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
            <?php } ?>
		</div>
		<div class="col-md-4 sp-info">
			<?php the_content(); ?>
			<div class="sp-amount">
				<?php 
                    if( $spyropress_currency ){
                        echo '<h6><span>'. esc_html( $spyropress_translate['price'] ) .'</span><em>'. esc_html( $spyropress_currency ) .'</em></h6>';
                    } 
                ?>
			</div>
			<div class="clearfix"></div>
			<ul class="sp-meta">
				<?php 
                    if( isset( $spyropress_max_people ) ){
                        $spyropress_list .= '<li><i class="fa fa-male"></i>'. esc_html( $spyropress_translate['max_peoples'] ) . esc_html( $spyropress_max_people ) .'</li><li>';
                    }
                    if( isset( $spyropress_view ) ){
                        $spyropress_list .= '<li><i class="fa fa-home"></i>'. esc_html( $spyropress_view ) .'</li><li>';
                    }
                    if( isset( $spyropress_bed ) ){
                        $spyropress_list .= '<li><i class="fa fa-bed"></i>'. esc_html( $spyropress_bed ) .'</li>';
                    }
                    if( isset( $spyropress_video ) ){
                        $spyropress_list .= '<li><i class="fa fa-video-camera"></i>'. esc_html( $spyropress_video ) .'</li>';
                    } 
                ?>
			</ul>
		</div>
	</div>
</div>