<?php        
    // these arguments will be available from inside $content
    $spyropress_meta_info = get_post_meta( get_the_ID(), '_room_details', true );
    $spyropress_p_type = isset( $spyropress_meta_info['p_type'] )? $spyropress_meta_info['p_type'] : '';
    $spyropress_gallery = isset( $spyropress_meta_info['gallery'] )? $spyropress_meta_info['gallery'] : '';
    $spyropress_video = isset( $spyropress_meta_info['video'] )? $spyropress_meta_info['video'] : '';
    $spyropress_rate = isset( $spyropress_meta_info['spyropress_rate'] )? $spyropress_meta_info['spyropress_rate'] : '';
    $spyropress_booking = isset( $spyropress_meta_info['spyropress_booking'] )? $spyropress_meta_info['spyropress_booking'] : '';
    $spyropress_image = $spyropress_top_content = '';
    
    if( has_post_thumbnail() && empty( $spyropress_video ) && empty( $spyropress_gallery ) ){
           $spyropress_image = get_image( 
                array(
                    'post_id' => get_the_ID(),
                    'class' => 'img-responsive',
                    'before' => '<div class="room-images">',
                    'after' => '</div>',
                    'echo' => false
                )
            );
    }elseif( 'gallery' == $spyropress_p_type ) {
        $gallery_item = '';
        if( $spyropress_gallery ) {
            $spyropress_ids = explode( ',', str_replace( array( '[gallery ids=', ']', '"' ), '', $spyropress_gallery ) );
            
            if ( !empty( $spyropress_ids ) ) {
                $spyropress_gallery_item = '';
                $spyropress_gallery_nav = '';
              foreach( $spyropress_ids as $spyropress_id ) {
                    $spyropress_gallery_item .= get_image( array(
                        'attachment' => $spyropress_id,
                        'width' => 9999,
                        'responsive' => true,
                        'echo' => false,
                        'class' => 'img-responsive',
                        'before' => '<li>',
                        'after' => '</li>'
                    ));         
                    
                    $spyropress_gallery_nav .= get_image( array(
                        'attachment' => $spyropress_id,
                        'width' => 9999,
                        'responsive' => true,
                        'echo' => false,
                        'class' => 'img-responsive',
                        'before' => '<li><div>',
                        'after' => '</div></li>'
                    ));                       
                }  
            }
            $spyropress_top_content = 
            '<div class="delux-city-view"><div class="bloggal-slider">
                <div id="gal-slider" class="flexslider">
                    <ul class="slides">'. $spyropress_gallery_item .'</ul>
                    <ul class="flex-direction-nav">
						<li><a href="#" class="flex-prev"><i class="fa fa-angle-left"></i></a></li>
						<li><a href="#" class="flex-next"><i class="fa fa-angle-right"></i></a></li>
					</ul>
                </div>
                <ul class="gal-nav">
                    '. $spyropress_gallery_nav .'
                </ul>
            </div></div>';
        }
    }elseif( 'video' == $spyropress_p_type ) {
          $spyropress_top_content = 
          '<div id="promovid">
            <div class="custom-th">
				'. get_image( array( 'echo' => false, 'class' => 'img-responsive' ) ) .'   
			</div>
            <div id="thevideo" style="display:none; padding: 0px;">
                '. wp_oembed_get( $spyropress_video ) .'
            </div>
          </div><br/><br/><br/>';
    }
    echo $spyropress_image;
?>
<div class="container">
    <div class="delux-city-view">
        <?php echo $spyropress_top_content; ?>
        <div class="row"> 
            <div class="col-xs-12 col-sm-7 col-md-7">
                <?php the_content(); ?>
            </div>
            <div class="col-xs-12 col-sm-5 col-md-4 col-md-offset-1 pull-right">
				<div class="reservation">
					<h2><?php echo esc_html__( 'Make a Reservation', 'hotelier');  ?></h2>
					<div class="rate-from">
						<h5><?php echo esc_html__( 'rates from', 'hotelier');  ?></h5>
						<h1><span><sup>$</sup></span><?php echo $spyropress_rate; ?></h1>
					</div>
					<div class="col-xs-12 col-sm-6 col-md-6 cap col-centered center-block">
						<span><img class="img-responsive" src="<?php echo esc_url( framework_assets_img().'/cap.png' ); ?>" alt=""></span>
					</div>
					<a href="<?php echo esc_url( $spyropress_booking ); ?>" class="btn btn-default">book now</a>
					
				</div>
			</div>
        </div>
    </div>
</div>