<?php 
    //post meta data value
    $spyropress_meta_info = get_post_meta( get_the_ID(), '_room_details', true );
    $spyropress_tab = isset( $spyropress_meta_info['tab'] )? $spyropress_meta_info['tab'] : '';
    if( isset( $spyropress_tab ) && !empty( $spyropress_tab ))return;
    $spyropress_tab_one = isset( $spyropress_meta_info['tab_one'] )? $spyropress_meta_info['tab_one'] : '';
    $spyropress_tab_two = isset( $spyropress_meta_info['tab_two'] )? $spyropress_meta_info['tab_two'] : '';
    $spyropress_tab_three = isset( $spyropress_meta_info['tab_three'] )? $spyropress_meta_info['tab_three'] : '';
    $spyropress_tab_four = isset( $spyropress_meta_info['tab_four'] )? $spyropress_meta_info['tab_four'] : '';
    $spyropress_tab_one_image = isset( $spyropress_meta_info['tab_one_image'] )? $spyropress_meta_info['tab_one_image'] : '';
    $spyropress_tab_one_title = isset( $spyropress_meta_info['tab_one_label'] )? $spyropress_meta_info['tab_one_label'] : '';
    $spyropress_tab_two_title = isset( $spyropress_meta_info['tab_two_label'] )? $spyropress_meta_info['tab_two_label'] : '';
    $spyropress_tab_three_title = isset( $spyropress_meta_info['tab_three_label'] )? $spyropress_meta_info['tab_three_label'] : '';
    $spyropress_tab_one_description = isset( $spyropress_meta_info['tab_one_desc'] )? $spyropress_meta_info['tab_one_desc'] : '';
    $spyropress_tab_two_description = isset( $spyropress_meta_info['tab_two_desc'] )? $spyropress_meta_info['tab_two_desc'] : '';
    $spyropress_tab_three_description = isset( $spyropress_meta_info['tab_three_desc'] )? $spyropress_meta_info['tab_three_desc'] : '';
    
   
?>
<div class="container room-gallery">
    <div class="spa-glan-tab">
    	<div role="tabpanel">
    		<ul role="tablist" class="nav nav-tabs">
                <?php if( isset( $spyropress_tab_one ) ): ?>
        			<li class="active" role="presentation">
        				<a data-toggle="tab" role="tab" href="#overview">
        				<i class="fa fa-globe"></i><?php echo esc_html( $spyropress_tab_one ); ?>
        				</a>
        			</li>
                <?php 
                    endif; 
                    if( isset( $spyropress_tab_two ) ): 
                 ?>
        			<li role="presentation">
        				<a data-toggle="tab" role="tab" href="#amenities">
        				<i class="fa fa-trophy"></i><?php echo esc_html( $spyropress_tab_two ); ?>
        				</a>
        			</li>
                <?php 
                    endif; 
                    if( isset( $spyropress_tab_three ) ): 
                ?>
        			<li role="presentation">
        				<a data-toggle="tab" role="tab" href="#available">
        				<i class="fa fa-heart"></i><?php echo esc_html( $spyropress_tab_three ); ?>
        				</a>
        			</li>
                <?php 
                    endif; 
                    if( isset( $spyropress_tab_four ) ):
                ?>
        			<li role="presentation">
        				<a data-toggle="tab" role="tab" href="#reviews">
        				<i class="fa fa-pagelines"></i><?php echo esc_html( $spyropress_tab_four ); ?>
        				</a>
        			</li>
                <?php endif; ?>
    		</ul>
    		<!-- Tabs -->
    		<div class="tab-content">
    			<div id="overview" class="tab-pane fade in active" role="tabpanel">
    				<div class="style-comfort">
    					<div class="row">
                            <?php if( isset( $spyropress_tab_one_image ) ): ?>
        						<div class="col-xs-12 col-sm-6 col-md-6">
        							<img src="<?php echo esc_url( $spyropress_tab_one_image ); ?>" alt="" />
        						</div>
                            <?php endif; ?>
    						<div class="col-xs-12 col-sm-6 col-md-6">
                                <?php 
                                    if( isset( $spyropress_tab_one_title ) ){
                                        echo '<h2>'. esc_html( $spyropress_tab_one_title ) .'</h2>';
                                    }
                                    if( isset( $spyropress_tab_one_description ) ){
                                        echo $spyropress_tab_one_description;
                                    }
                                ?>
    						</div>
    					</div>
    				</div>
    			</div>
    			<div id="amenities" class="tab-pane fade" role="tabpanel">
    				<div class="aminities">
    					<div class="col-xs-12 col-sm-8 col-md-8 col-centered center-block">
    						<div class="row">
    							<div class="title">
                                    <?php 
                                        if( isset( $spyropress_tab_two_title ) ){
                                            echo '<h1>'. esc_html( $spyropress_tab_two_title ) .'</h1>';
                                        }
                                    ?>
    								<div class="col-xs-3 col-sm-3 col-md-3 cap col-centered center-block">
    									<span><img class="img-responsive" src="<?php echo esc_url( framework_assets_img().'/cap.png' ); ?>" alt=""></span>
    								</div>
    							</div>
    						</div>
    					</div>
                        <?php 
                            if( isset( $spyropress_tab_two_description ) ){
                                echo $spyropress_tab_two_description;
                            }
                        ?>
    				</div>
    			</div>
    			<div id="available" class="tab-pane fade" role="tabpanel">
    				<div class="aminities">
    					<div class="col-xs-12 col-sm-8 col-md-8 col-centered center-block">
    						<div class="row">
    							<div class="title">
                                    <?php 
                                        if( isset( $spyropress_tab_three_title ) ){
                                            echo '<h1>'. esc_html( $spyropress_tab_three_title ) .'</h1>';
                                        }
                                    ?>
    								<div class="col-xs-3 col-sm-3 col-md-3 cap col-centered center-block">
    									<span><img class="img-responsive" src="<?php echo esc_url( framework_assets_img().'/cap.png' ); ?>" alt=""></span>
    								</div>
    							</div>
    						</div>
    					</div>
                        <?php 
                            if( isset( $spyropress_tab_three_description ) ){
                                echo $spyropress_tab_three_description;
                            }
                        ?>
    				</div>
    			</div>
    			<div id="reviews" class="tab-pane fade" role="tabpanel">
    				<div class="main-review">
                        <div class="post-footer"><?php comments_template(); ?></div>
    				</div>
    			</div>
    		</div>
    	</div>
    </div>
</div>